WordPress Bumps Minimum PHP Recommendation to 7.2

WordPress Bumps Minimum PHP Recommendation to 7.2

wptavern.com wptavern.com3 weeks ago in #Web Design Love49

Late last week WordPress made major progress towards the goal of getting users to adopt newer versions of PHP. The ServeHappy API has been updated to set the minimum acceptable PHP version to 7.2, while the WordPress downloads page recommends 7.3 or newer. Sergey Biryukov committed this change on the meta trac after opening a ticket for it nine days ago. Previously, the ServeHappy dashboard widget was showing the upgrade notice to users of PHP 5.6 or lower. “After discussing with the core Site Health team and the Hosting Team, it has come up that the most sensible next move is to show the upgrade notice to users of PHP  » Read More

Like to keep reading?

This article first appeared on wptavern.com. If you'd like to keep reading, follow the white rabbit.

View Full Article

Leave a Reply